Bug 167124 - cups appears not to use black cartridge properly on HP printer
cups appears not to use black cartridge properly on HP printer
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-30 13:10 EDT by Stephen Walton
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-12 12:44:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Walton 2005-08-30 13:10:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
Recently my HP Deskjet 3650 printer began printing entirely green pages even when printing monochrome documents.  I replaced the black ink cartridge to no avail.  Finally when it stopped printing altogether, I replaced the color cartridge and printing began working fine again.

The conclusion I've drawn is that the HP printer driver in cups is not making proper use of the black ink cartridge, but is simply overprinting all colors on top of each other to make black.

Version-Release number of selected component (if applicable):
cups-1.1.23-15.1

How reproducible:
Always

Steps to Reproduce:
1. Put an empty color ink cartridge in an HP Deskjet printer, but make sure the black cartridge is good.
2. Print a document.

  

Actual Results:  The document is blank.

Expected Results:  The black portions of the document, at least, should have printed from the black ink cartridge.

Additional info:
Comment 1 Tim Waugh 2005-09-05 08:14:27 EDT
Please try out the HPLIP packages in the updates-testing repository:

  https://www.redhat.com/archives/fedora-test-list/2005-July/msg00358.html

Without making any other changes, does the problem go away?
Comment 2 Stephen Walton 2005-09-12 12:44:56 EDT
I've made a bit of a mistake here.  The system against which I reported this bug
is still running FC3 not FC4.  The HPLIP fix is not relevant.  Thus, I'm marking
this bug report closed and will file another one against FC3.  I'm marking the
resolution as DEFERRED which seems most appropriate here.

Note You need to log in before you can comment on or make changes to this bug.